#apDiv1 {
    position: absolute;
    width: 600px;
    height: 63px;
    left: 600px;
    top: 705px;
}
h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
    padding: 2px;
    text-align: center;
}


.legend_photo {
    color: #E0E0E0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    text-align: center;
}
.legend_photoDark {
    color: #000000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}
.legend_photoWhite {
    color: #FFFFFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    text-shadow: 2px 2px 1px #000000;
}
.legend_photoLight { color: #FFFFFF; font-family: Verdana, Geneva, sans-serif; font-size: 10px; }
.legend_photoYellow {
    color: #FFFF00;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}
.legend_photoLightBold {
    color: #FFFDFD;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}
.legend_photoRED {
    color: #F00;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    text-align: center;
    line-height: 18px;
}
.legend_photoBlue {
    color: #0603FF;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    text-align: center;
    line-height: 18px;
}
